Announcement

Collapse
No announcement yet.

upgrade help

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade help

    I am trying to upgrade from 1.6 to the new 2.3

    The instructions are a little unclear as to what I need to do. Do I need to upload the upload file and run it seperate, do I upload the files into the other folder already on my server and overwrite the files already there? I am a newbie to this stuff and am a little lost, could some one please give me a step by step for upgrading from 1.6? I just dont want to destroy my current boards and info. Thanks!!! Bill

  • #2
    Please enter your license information in your profile. See the link in my sig for more info. Thanks!

    Upload all files in the 'upload' directory of the zip file, overwriting the files on your server.
    Go to yoursite.com/forums/admin/upgrade1.php in your browser and follow the on-screen instructions.

    Comment


    • #3
      arghhh

      We have detected that you have already tried to run the upgrade script. You will not be able to proceed unless you revert to a vB 1.1.x database.

      Thats the error I got when trying to upgrade from 2.0.0 to 2.0.3 what does that mean?

      Comment


      • #4
        why would you be upgrading to 2.0.3 from 2.0.0? the new 2.2 is available in the members' area. as long as you're in there, why don't you fill out the form linked in my sig that enables priority support service?
        Webmaster:
        @forumz

        Comment

        Loading...
        Working...
        X